Bug 1834910 - clamav-0.102.3 is available
Summary: clamav-0.102.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clamav
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-12 16:13 UTC by Upstream Release Monitoring
Modified: 2020-05-30 01:45 UTC (History)
13 users (show)

Fixed In Version: clamav-0.102.3-1.fc32 clamav-0.102.3-1.fc31 clamav-0.102.3-1.fc30 clamav-0.102.3-1.el8 clamav-0.102.3-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-23 02:44:01 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-12 16:13:12 UTC
Latest upstream release: 0.102.3
Current version/release in rawhide: 0.102.2-9.fc33
URL: http://www.clamav.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/291/

Comment 1 Upstream Release Monitoring 2020-05-12 16:13:26 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- clamav-0.102.3-norar.tar.xz
- main-59.cvd
- clamonacc.service
- daily-25719.cvd
- bytecode-331.cvd
- freshclam-sleep
- freshclam.sysconfig
- clamav-update.crond
- clamav-update.logrotate
- clamd.logrotate
- README.fedora
- clamav-milter.systemd
- clamd-README
- clamd@.service

Comment 2 customercare 2020-05-13 14:44:49 UTC
# SECURITY WARNING #

CLAMAV < 102.3 with DOS vulnerability on ARJ and PDF files.

Message posted by BSI-CERT Germany on 12.5.2020 

Reference:

https://blog.clamav.net/2020/05/clamav-01023-security-patch-released.html

Comment 3 Fedora Update System 2020-05-14 03:19:01 UTC
FEDORA-2020-bca44487a1 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-bca44487a1

Comment 4 Fedora Update System 2020-05-14 03:19:03 UTC
FEDORA-EPEL-2020-235a51a239 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-235a51a239

Comment 5 Fedora Update System 2020-05-14 03:19:03 UTC
FEDORA-2020-d98d2cbae1 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d98d2cbae1

Comment 6 Fedora Update System 2020-05-14 03:19:05 UTC
FEDORA-2020-b0acd7b66e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b0acd7b66e

Comment 7 Fedora Update System 2020-05-14 03:19:06 UTC
FEDORA-EPEL-2020-765ceaa306 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-765ceaa306

Comment 8 Fedora Update System 2020-05-15 04:31:09 UTC
FEDORA-2020-bca44487a1 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-bca44487a1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-bca44487a1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-15 04:41:40 UTC
FEDORA-EPEL-2020-765ceaa306 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-765ceaa306

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-05-15 04:44:44 UTC
FEDORA-EPEL-2020-235a51a239 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-235a51a239

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-05-15 05:10:00 UTC
FEDORA-2020-b0acd7b66e has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b0acd7b66e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b0acd7b66e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-05-15 05:47:20 UTC
FEDORA-2020-d98d2cbae1 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d98d2cbae1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d98d2cbae1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-05-23 02:44:01 UTC
FEDORA-2020-bca44487a1 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-05-23 02:50:49 UTC
FEDORA-2020-b0acd7b66e has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-05-23 03:21:58 UTC
FEDORA-2020-d98d2cbae1 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-05-30 00:40:50 UTC
FEDORA-EPEL-2020-765ceaa306 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-05-30 01:45:10 UTC
FEDORA-EPEL-2020-235a51a239 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.